Loading...
Searching...
No Matches
search_ibf.cpp File Reference

Implements raptor::search_ibf. More...

`#include <raptor/search/search_ibf.hpp>`
`#include <raptor/search/search_singular_ibf.hpp>`

## Functions

template<bool compressed>
void | raptor::search_ibf (search_arguments const &arguments)
template void | raptor::search_ibf< false > (search_arguments const &arguments)
template void | raptor::search_ibf< true > (search_arguments const &arguments)

## Detailed Description

Implements raptor::search_ibf.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>